//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: apercu
//     Size: 42 point
//     Bold: yes
//     Italic: no
//     Memory usage: 5192 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 42 point Apercu bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucApercu42bData[4991] =
{
      5,  17,   0,  89,  32,  35,  11, 240, 240,  69, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101,   0,   6,  51, 117,  87,  71,  71,  85,
    115,   0,  13,  16,  27,  18,   0,   6, 102,  38,  85,  53,
     85,  53,  85,  53,  85,  53,  85,  53,  84,  68, 100,  68,
    100,  68, 115,  83,   0,  65, 112,  86,  30,   0,  12,  53,
     68, 240,  36,  84, 240,  36,  84, 240,  36,  84, 240,  21,
     69, 240,  20,  84, 240,  36,  84, 240,  36,  84, 191,   9,
    111,   9, 111,   9, 111,   9, 180,  84, 240,  36,  84, 240,
     36,  69, 240,  21,  69, 240,  20,  84, 240,  36,  84, 191,
      9, 111,   9, 111,   9, 111,   9, 180,  84, 240,  36,  84,
    240,  36,  84, 240,  21,  69, 240,  20,  84, 240,  36,  84,
    240,  36,  84, 240,  36,  69,   0,  35,  48,  68,  24, 133,
    240,  69, 240,  69, 240,  69, 240,  41, 221, 190, 159, 134,
     71, 117, 100, 149, 114, 165, 240,  70, 240,  55, 240,  55,
    240,  41, 240,  26, 251, 235, 250, 240,  25, 240,  39, 240,
     55, 114, 150,  99, 165,  70, 149,  70, 149,  86, 118,  88,
     70, 127,   2, 143, 173, 203, 240,  21, 240,  69, 240,  69,
    240,  69,   0,  16,  48,  86,  35,   0,  11,  98, 214, 227,
    170, 181, 140, 149, 156, 148, 150,  38, 117, 149,  69, 101,
    165,  69,  85, 181,  69,  84, 198,  38,  69, 220,  69, 236,
     53, 240,  26,  69, 240,  54,  85, 240, 229, 240, 244, 240,
    245, 240, 229,  70, 240,  69,  72, 240,  52,  74, 240,  21,
     60, 229,  54,  38, 197,  69,  69, 197,  69,  69, 181,  85,
     69, 165, 101,  69, 164, 118,  38, 149, 140, 149, 170, 149,
    200, 179, 230, 210,   0,  38,  64,  69,  28,   0,  11,  54,
    240,  90, 240,  44, 240,  28, 246,  38, 229,  69, 229,  69,
    229,  69, 230,  38, 245,  22, 240,  27, 240,  58, 240,  56,
    240,  57, 240,  59, 240,  43,  97, 150,  22,  82, 133,  54,
     52, 102,  70,  36, 101,  92, 101, 107, 101, 121, 117, 136,
    117, 135, 149, 119, 150,  89, 159,   5, 143,   6, 156,  22,
    183,  86,   0,  32,  16,  10, 240, 246,  85,  85,  85,  85,
     85,  84, 100, 100, 115,   0,  36, 112,  40,  13, 240,  37,
    132, 133, 132, 133, 133, 117, 133, 133, 133, 132, 133, 133,
    133, 133, 133, 133, 133, 133, 133, 133, 133, 133, 148, 149,
    133, 133, 133, 148, 149, 148, 149, 148, 149,   0,  11, 112,
     39,  13, 213, 148, 149, 148, 149, 133, 149, 133, 133, 133,
    148, 149, 133, 133, 133, 133, 133, 133, 133, 133, 133, 133,
    133, 132, 133, 133, 133, 133, 117, 133, 132, 133, 132, 133,
      0,  12,  48,  35,  21,   0,   8,  85, 240,  21, 240,  21,
    177,  69,  65, 100,  21,  20, 111,  95,   2,  79,   2, 123,
    185, 201, 187, 150,  22, 133,  53, 162,  82, 209,  81,   0,
     61,  64,  45,  24,   0,  30, 117, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 207,   5,  79,
      5,  79,   5,  79,   5, 181, 240,  69, 240,  69, 240,  69,
    240,  69, 240,  69, 240,  69, 240,  69,   0,  37,  64,  20,
     13,   0,  44,  23, 103, 102, 118, 102, 118, 117, 133, 117,
    133, 132, 148, 147, 240, 240,  96,  15,  20,   0,  45,  15,
      1,  79,   1,  79,   1,  79,   1,   0,  50,  64,  14,  11,
      0,  36,   3, 117,  87,  71,  71,  85, 115,   0,  13,  16,
     75,  27, 240,  53, 240, 101, 240, 117, 240, 101, 240, 117,
    240, 101, 240, 102, 240, 101, 240, 101, 240, 117, 240, 101,
    240, 117, 240, 101, 240, 117, 240, 101, 240, 117, 240, 101,
    240, 117, 240, 101, 240, 117, 240, 101, 240, 102, 240, 101,
    240, 101, 240, 117, 240, 101, 240, 117, 240, 101, 240, 117,
    240, 101, 240, 117, 240, 101, 240, 117, 240, 101, 240, 117,
      0,  26,  48,  63,  26,   0,  10, 102, 240,  44, 222, 191,
      1, 151,  71, 133, 133, 118, 134, 101, 165, 101, 165, 101,
    165,  85, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 181, 101,
    165, 101, 165, 102, 134, 117, 133, 135,  71, 159,   1, 190,
    220, 240,  38,   0,  30,  96,  40,  15,   0,   6,  83, 165,
    150, 120, 105,  75,  75,  75,  68,  37,  67,  53,  65,  85,
    165, 165, 165, 165, 165, 165, 165, 165, 165, 165, 165, 165,
    165, 165, 165, 165, 165, 165, 165,   0,  17,  48,  58,  23,
      0,   9,  54, 250, 205, 158, 134,  70, 117, 101, 117, 117,
    116, 117, 240,  53, 240,  53, 240,  53, 240,  38, 240,  37,
    240,  38, 240,  23, 247, 240,  22, 240,  23, 247, 247, 240,
     22, 240,  23, 247, 240,  22, 240,  23, 247, 255,   3,  95,
      3,  79,   4,  79,   4,   0,  26,  48,  61,  23,   0,   8,
    111,   2, 111,   2, 111,   1, 127,   1, 240,  22, 240,  22,
    240,  37, 240,  38, 240,  22, 240,  37, 240,  37, 240,  42,
    219, 219, 204, 240,  38, 240,  54, 240,  38, 240,  53, 240,
     53, 240,  53, 114, 149,  69, 149,  69, 134,  70, 117, 102,
     71, 111,   1, 142, 187, 231,   0,  27,  16,  63,  25,   0,
     10, 118, 240,  70, 240,  55, 240,  55, 240,  40, 240,  40,
    240,  25, 250, 250, 229,  21, 229,  21, 213,  37, 198,  37,
    197,  53, 182,  53, 181,  69, 166,  69, 150,  85, 149, 101,
    134, 101, 143,   5,  79,   6,  79,   6,  79,   6, 240,  37,
    240,  85, 240,  85, 240,  85, 240,  85, 240,  85,   0,  29,
     58,  23,   0,   8, 127, 143, 143, 143, 133, 240,  53, 240,
     53, 240,  52, 240,  68, 240,  68, 240,  53,  22, 190, 159,
      1, 127,   1, 118,  86, 101, 117, 115, 134, 240,  53, 240,
     53, 240,  53, 240,  53, 129, 149,  69, 149,  70, 117, 101,
    117, 103,  70, 127, 157, 187, 231,   0,  27,  16,  61,  24,
      0,  10,  38, 240,  39, 240,  38, 240,  38, 240,  54, 240,
     38, 240,  38, 240,  54, 240,  38, 240,  54, 240,  38, 240,
     58, 221, 175, 159,   1, 119,  71, 101, 133,  86, 134,  69,
    165,  69, 165,  69, 165,  69, 165,  69, 165,  70, 134,  85,
    133, 103,  71, 127,   1, 158, 188, 246,   0,  28,  48,  67,
     22,   0,   8,  47,   3,  79,   3,  79,   3,  79,   2, 240,
     22, 240,  22, 240,  21, 240,  22, 240,  21, 240,  37, 240,
     22, 240,  21, 240,  22, 240,  21, 240,  37, 240,  22, 240,
     21, 240,  22, 240,  21, 240,  37, 240,  22, 240,  21, 240,
     22, 240,  21, 240,  37, 240,  22, 240,  21, 240,  37, 240,
     21, 240,  37,   0,  26,  80,  55,  23,   0,   9,  55, 235,
    189, 159, 134,  54, 118,  86, 101, 117, 101, 117, 101, 117,
    101, 117, 102,  86, 118,  54, 143, 157, 173, 159, 118,  86,
     86, 117,  86, 118,  69, 149,  69, 149,  69, 149,  69, 149,
     70, 118,  85, 117, 102,  86, 127, 157, 187, 231,   0,  27,
     16,  61,  24,   0,   9, 118, 251, 206, 159,   1, 119,  71,
    101, 133,  86, 134,  69, 165,  69, 165,  69, 165,  69, 165,
     70, 134,  85, 134,  87,  71, 127,   2, 143, 174, 203, 240,
     38, 240,  54, 240,  38, 240,  39, 240,  38, 240,  39, 240,
     38, 240,  38, 240,  54, 240,  38, 240,  39, 240,  38,   0,
     28,  96,  23,  11,   0,  15,  51, 117,  87,  71,  71,  85,
    115,   0,  12,   3, 117,  87,  71,  71,  85, 115,   0,  13,
     16,  29,  14,   0,  19, 115, 165, 135, 119, 119, 133, 163,
      0,  15,  23, 119, 118, 119, 118, 134, 133, 134, 133, 149,
    148, 149, 148,   0,   6,  64,  35,  21,   0,  23,   1, 240,
     51, 240,  36, 246, 216, 186, 155, 139, 139, 154, 184, 214,
    247, 233, 218, 203, 203, 203, 201, 231, 240,  21, 240,  51,
    240,  81,   0,  29,  48,  25,  22,   0,  38,  79,   3,  79,
      3,  79,   3,  79,   3,   0,  11,  79,   3,  79,   3,  79,
      3,  79,   3,   0,  44,  64,  33,  21,   0,  23,  82, 240,
     68, 240,  38, 248, 218, 202, 218, 218, 218, 201, 231, 216,
    186, 155, 139, 139, 154, 184, 215, 229, 240,  19, 240,  49,
      0,  31,  48,  44,  20,   0,   8,  22, 202, 157, 110,  86,
     70,  69, 101,  98, 117, 245, 215, 184, 169, 169, 168, 183,
    213, 245,  50, 165,  52, 140, 154, 184, 213,   0,   7,   3,
    240,  21, 231, 215, 215, 229, 240,  19,   0,  23, 112, 109,
     37,   0,  15,  73, 240, 175, 240,  95,   4, 240,  31,   7,
    233, 120, 199, 199, 167, 246, 150, 240,  37, 134, 102,  20,
     22, 117,  93,  37, 101,  94,  37, 101,  79,  53,  85,  54,
     69,  69,  69,  69, 100,  69,  69,  54, 100,  69,  69,  53,
    116,  69,  69,  53, 116,  69,  69,  53, 116,  69,  69,  53,
    101,  69,  69,  53, 101,  53,  85,  69,  70,  53,  86,  63,
      7, 117,  79,   6, 117,  89,  40, 134,  86,  85, 182, 240,
    240,  22, 240, 240,  39, 240,  17, 231, 211, 249, 134, 255,
      7, 240,  31,   6, 240,  63,   2, 240, 139,   0,  24, 112,
     70,  29,   0,  12,  22, 240, 134, 240, 119, 240, 120, 240,
    104, 240,  89, 240,  90, 240,  74, 240,  59, 240,  53,  37,
    240,  37,  37, 240,  22,  37, 240,  21,  54, 245,  69, 230,
     69, 230,  70, 213, 101, 198, 101, 207,   3, 191,   3, 175,
      4, 175,   5, 149, 165, 134, 165, 134, 166, 117, 182, 102,
    197, 102, 198,  86, 198,  70, 229,   0,  33,  16,  65,  24,
      0,   9,  14, 175,   1, 143,   2, 127,   3, 101, 118, 101,
    134,  85, 149,  85, 149,  85, 149,  85, 149,  85, 134,  85,
    133, 111,   2, 127,   1, 143,   3, 111,   3, 101, 134,  85,
    149,  85, 165,  69, 165,  69, 165,  69, 165,  69, 165,  69,
    165,  69, 149,  85, 134,  95,   3, 111,   3, 111,   1, 142,
      0,  28,  32,  64,  29,   0,  12,  24, 240,  61, 255,   1,
    191,   4, 152,  88, 134, 150, 118, 182,  86, 213,  85, 229,
     85, 240, 134, 240, 133, 240, 149, 240, 149, 240, 149, 240,
    149, 240, 149, 240, 149, 240, 149, 240, 149, 240, 165, 240,
    149, 229,  86, 213, 102, 182, 118, 150, 136,  88, 159,   4,
    207,   1, 237, 240,  72,   0,  34,  65,  27,   0,  10,  29,
    239,   1, 191,   2, 175,   4, 133, 105, 117, 135, 117, 166,
    101, 181, 101, 197,  85, 197,  85, 197,  85, 213,  69, 213,
     69, 213,  69, 213,  69, 213,  69, 213,  69, 213,  69, 213,
     69, 198,  69, 197,  85, 197,  85, 182,  85, 166, 101, 135,
    117, 105, 127,   4, 143,   2, 175,   1, 189,   0,  32,  16,
     67,  23,   0,   8,  95,   3,  95,   3,  95,   3,  95,   3,
     85, 240,  53, 240,  53, 240,  53, 240,  53, 240,  53, 240,
     53, 240,  63,   1, 127,   1, 127,   1, 127,   1, 117, 240,
     53, 240,  53, 240,  53, 240,  53, 240,  53, 240,  53, 240,
     53, 240,  53, 240,  53, 240,  53, 240,  63,   4,  79,   4,
     79,   4,  79,   4,   0,  26,  48,  66,  23,   0,   8,  95,
      4,  79,   4,  79,   4,  79,   4,  69, 240,  53, 240,  53,
    240,  53, 240,  53, 240,  53, 240,  53, 240,  53, 240,  53,
    240,  63,   1, 127,   1, 127,   1, 127,   1, 117, 240,  53,
    240,  53, 240,  53, 240,  53, 240,  53, 240,  53, 240,  53,
    240,  53, 240,  53, 240,  53, 240,  53, 240,  53,   0,  28,
     16,  66,  30,   0,  12,  72, 240,  93, 255,   1, 223,   3,
    183,  88, 150, 151, 118, 183, 101, 214,  85, 245,  85, 243,
    102, 240, 149, 240, 165, 240, 165, 240, 165, 240, 165, 171,
     69, 171,  69, 171,  69, 171,  69, 246,  85, 230,  85, 230,
     86, 214, 102, 183, 118, 152, 120,  90, 143,   7, 175,   5,
    189,  21, 231,  69,   0,  34,  32,  67,  26,   0,   9, 101,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  79,   7,  79,
      7,  79,   7,  79,   7,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,   0,
     29,  96,  36,   9, 240, 197,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,   0,
     10,  80,  61,  22,   0,   9, 117, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 129, 133,  70, 117,  70, 101, 102,  70, 111, 142, 156,
    199,   0,  26,  63,  26,   0,   9, 101, 166,  85, 150, 101,
    135, 101, 119, 117, 103, 133,  87, 149,  71, 165,  55, 181,
     39, 197,  23, 213,  22, 236, 235, 250, 240,  27, 251, 245,
     22, 229,  23, 213,  39, 197,  54, 197,  70, 181,  71, 165,
     87, 149, 103, 133, 118, 133, 119, 117, 135, 101, 151,  85,
    166,  85, 167,   0,  29,  96,  67,  22,   0,   8,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,
     37, 240,  47,   3,  79,   3,  79,   3,  79,   3,   0,  25,
     32,  88,  30,   0,  11,  38, 230,  70, 230,  71, 199,  71,
    199,  71, 199,  72, 168,  72, 168,  73, 137,  73, 137,  73,
    137,  74, 106,  74, 106,  75,  75,  69,  21,  69,  21,  69,
     21,  69,  21,  69,  37,  38,  21,  69,  37,  37,  37,  69,
     44,  37,  69,  58,  53,  69,  58,  53,  69,  58,  53,  69,
     72,  69,  69,  72,  69,  69,  87,  69,  69,  86,  85,  69,
     86,  85,  69, 100, 101,  69, 240,  21,  69, 240,  21,  69,
    240,  21,   0,  34,  32,  75,  26,   0,   9, 102, 181,  70,
    181,  71, 165,  71, 165,  72, 149,  73, 133,  73, 133,  74,
    117,  74, 117,  75, 101,  76,  85,  69,  22,  85,  69,  23,
     69,  69,  38,  69,  69,  54,  53,  69,  54,  53,  69,  70,
     37,  69,  71,  21,  69,  86,  21,  69,  92,  69, 107,  69,
    122,  69, 122,  69, 137,  69, 137,  69, 152,  69, 167,  69,
    167,  69, 182,  69, 182,   0,  29,  96,  76,  31,   0,  12,
    119, 240, 109, 240,  31,   2, 223,   4, 184,  88, 166, 150,
    150, 182, 118, 213, 117, 245, 101, 245,  86, 246,  69, 240,
     37,  69, 240,  37,  69, 240,  37,  69, 240,  37,  69, 240,
     37,  69, 240,  37,  69, 240,  37,  69, 240,  37,  69, 240,
     22,  85, 245, 101, 245, 102, 214, 118, 182, 150, 150, 168,
     88, 191,   4, 223,   2, 240,  29, 240,  88,   0,  36,  80,
     64,  24,   0,   9,  14, 175,   2, 127,   3, 111,   3, 101,
    134,  85, 149,  85, 165,  69, 165,  69, 165,  69, 165,  69,
    165,  69, 165,  69, 149,  85, 134,  95,   3, 111,   3, 111,
      1, 142, 165, 240,  69, 240,  69, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 240,
     69,   0,  29,  48,  75,  31,   0,  12, 119, 240, 109, 240,
     31,   2, 223,   4, 184,  88, 166, 150, 150, 182, 118, 213,
    117, 245, 101, 245,  86, 245,  85, 240,  37,  69, 240,  37,
     69, 240,  37,  69, 240,  37,  69, 240,  37,  69, 240,  37,
     69, 194,  53,  69, 180,  37,  69, 172,  85, 141,  85, 155,
    102, 154, 118, 153, 134, 151, 152,  90, 159,   8, 159,   7,
    190,  35, 248,  97,   0,  35,  80,  65,  25,   0,   9,  62,
    191,   1, 159,   2, 143,   3, 117, 118, 117, 134, 101, 149,
    101, 149, 101, 149, 101, 149, 101, 134, 101, 118, 127,   3,
    127,   2, 143,   1, 158, 181,  54, 181,  70, 165,  70, 165,
     86, 149,  87, 133, 102, 133, 118, 117, 118, 117, 134, 101,
    134, 101, 150,  85, 150,  85, 166,  69, 181,   0,  28,  80,
     53,  24,   0,   9, 119, 251, 205, 175, 149,  71, 117, 100,
    149, 114, 165, 240,  70, 240,  55, 240,  40, 240,  41, 251,
    236, 220, 220, 235, 249, 240,  40, 129, 135, 114, 150,  99,
    165,  70, 149,  85, 149,  86, 117, 119,  70, 127,   1, 158,
    203, 247,   0,  28,  32,  66,  26,   0,   9, 111,   7,  79,
      7,  79,   7,  79,   7, 197, 240, 101, 240, 101, 240, 101,
    240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101,
    240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101,
    240, 101, 240, 101, 240, 101, 240, 101, 240, 101, 240, 101,
    240, 101, 240, 101, 240, 101, 240, 101,   0,  30, 112,  66,
     26,   0,   9, 101, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  69, 197,  69, 197,  69, 197,  69, 197,  69, 197,  69,
    197,  85, 165, 102, 134, 118, 102, 143,   3, 159,   1, 204,
    240,  24,   0,  30,  80,  70,  29,   0,  10, 118, 214,  86,
    198,  86, 198,  86, 182, 117, 182, 118, 166, 118, 150, 149,
    150, 150, 134, 150, 118, 166, 118, 181, 118, 182, 101, 198,
     86, 213,  86, 214,  69, 230,  54, 245,  54, 246,  37, 240,
     22,  22, 240,  37,  22, 240,  37,  21, 240,  59, 240,  74,
    240,  73, 240,  89, 240, 104, 240, 103, 240, 119, 240, 134,
      0,  34,  32, 105,  41,   0,  15,  54, 240, 166,  70, 240,
    166,  70, 240, 165, 101, 165, 150, 102, 149, 150, 102, 134,
    149, 118, 135, 133, 133, 135, 118, 133, 120, 118, 134, 104,
    117, 150, 105, 101, 165, 105, 101, 165,  90,  86, 166,  69,
     21,  69, 182,  69,  21,  69, 197,  53,  37,  69, 197,  53,
     53,  38, 197,  53,  53,  37, 229,  21,  69,  37, 229,  21,
     69,  37, 229,  21,  85,  21, 229,  21,  90, 240,  25, 106,
    240,  25, 121, 240,  25, 121, 240,  24, 136, 240,  55, 151,
    240,  55, 151, 240,  54, 167, 240,  54, 166,   0,  47,  80,
     66,  27,   0,  10,  38, 150, 117, 134, 134, 118, 150,  86,
    166,  86, 182,  54, 198,  54, 214,  22, 236, 240,  27, 240,
     41, 240,  57, 240,  71, 240,  87, 240,  87, 240,  72, 240,
     73, 240,  42, 240,  43, 246,  22, 230,  22, 214,  54, 198,
     54, 182,  86, 150, 102, 150, 118, 118, 150, 102, 150,  86,
    182,  70, 182,   0,  30, 112,  66,  25,   0,   9,  54, 150,
     70, 150,  85, 134, 102, 118, 117, 117, 134,  86, 149,  85,
    166,  54, 181,  53, 198,  22, 213,  21, 229,  21, 249, 240,
     25, 240,  39, 240,  55, 240,  69, 240,  85, 240,  85, 240,
     85, 240,  85, 240,  85, 240,  85, 240,  85, 240,  85, 240,
     85, 240,  85, 240,  85, 240,  85, 240,  85,   0,  29,  80,
     68,  25,   0,   9,  63,   5,  95,   5,  95,   5,  95,   4,
    240,  55, 240,  54, 240,  55, 240,  54, 240,  55, 240,  39,
    240,  54, 240,  55, 240,  54, 240,  55, 240,  54, 240,  55,
    240,  54, 240,  55, 240,  54, 240,  55, 240,  54, 240,  55,
    240,  54, 240,  54, 240,  70, 240,  54, 240,  79,   5,  79,
      6,  79,   6,  79,   6,   0,  28,  80,  39,  14, 234,  74,
     74,  74,  69, 149, 149, 149, 149, 149, 149, 149, 149, 149,
    149, 149, 149, 149, 149, 149, 149, 149, 149, 149, 149, 149,
    149, 149, 149, 149, 154,  74,  74,  74,   0,  12,  96,  73,
     28,   5, 240, 149, 240, 134, 240, 133, 240, 149, 240, 133,
    240, 149, 240, 133, 240, 149, 240, 133, 240, 149, 240, 133,
    240, 149, 240, 133, 240, 149, 240, 133, 240, 149, 240, 133,
    240, 149, 240, 134, 240, 133, 240, 149, 240, 133, 240, 149,
    240, 133, 240, 149, 240, 133, 240, 149, 240, 133, 240, 149,
    240, 133, 240, 149, 240, 133, 240, 149, 240, 134,   0,  25,
     39,  14, 234,  74,  74,  74, 149, 149, 149, 149, 149, 149,
    149, 149, 149, 149, 149, 149, 149, 149, 149, 149, 149, 149,
    149, 149, 149, 149, 149, 149, 149, 149,  74,  74,  74,  74,
      0,  12,  96,  31,  25,   0,  10,  53, 240,  71, 240,  55,
    240,  41, 251, 229,  21, 213,  53, 197,  54, 165,  85, 149,
    117, 133, 117, 117, 149,  86, 165,   0,  81,  96,  14,  23,
      0,  97, 111,   4,  79,   4,  79,   4,  79,   4,   0,  12,
     13,  13, 240, 240, 151, 118, 134, 133, 149, 148,   0,  54,
     16,  46,  22,   0,  31,   7, 204, 158, 127,   1, 102,  70,
    100, 133, 240,  37, 240,  37, 172, 127, 111,   1,  95,   2,
     86, 101,  69, 133,  69, 133,  69, 118,  69, 103,  70,  72,
     95,   2,  95,   2, 106,  36, 134,  68,   0,  25,  32,  67,
     24,   0,   9,   5, 240,  69, 240,  69, 240,  69, 240,  69,
    240,  69, 240,  69, 240,  69, 240,  69,  54, 165,  26, 143,
      2, 127,   3, 104,  71,  87, 102,  86, 133,  86, 134,  69,
    165,  69, 165,  69, 165,  69, 165,  69, 165,  69, 165,  70,
    134,  70, 133,  87, 102,  88,  71,  95,   3, 111,   2, 117,
     26, 133,  54,   0,  28,  32,  44,  23,   0,  32,  71, 220,
    174, 143,   1, 118,  71,  86, 102,  85, 132,  86, 240,  37,
    240,  53, 240,  53, 240,  53, 240,  53, 240,  53, 240,  53,
    240,  69, 132, 102, 102, 102,  71, 111,   1, 142, 172, 231,
      0,  27,  66,  24,   0,  10, 117, 240,  69, 240,  69, 240,
     69, 240,  69, 240,  69, 240,  69, 240,  69, 166,  53, 138,
     21, 127,   2, 111,   3,  87,  72,  86, 103,  85, 134,  70,
    134,  69, 165,  69, 165,  69, 165,  69, 165,  69, 165,  69,
    165,  70, 134,  85, 134,  86, 103,  87,  72, 111,   3, 127,
      2, 138,  21, 166,  53,   0,  27,  64,  46,  24,   0,  33,
    118, 240,  27, 190, 159,   1, 134,  70, 118, 117, 101, 133,
     86, 149,  79,   5,  79,   5,  79,   5,  79,   5,  69, 240,
     70, 240,  54, 146, 133, 148, 102, 117, 118,  71, 127,   1,
    158, 203, 247,   0,  28,  32,  37,  17,   0,   7,  38, 152,
    137, 137, 118, 181, 197, 197, 156,  92,  92,  92, 133, 197,
    197, 197, 197, 197, 197, 197, 197, 197, 197, 197, 197, 197,
    197, 197, 197, 197,   0,  20,  32,  56,  23,   0,  30,  98,
    197,  36, 174, 143, 125, 150,  54, 133,  85, 133,  85, 133,
     85, 133,  85, 134,  54, 157, 172, 172, 187, 181, 240,  53,
    240,  53, 240,  54, 240,  46, 175, 143,   1, 111,   3,  69,
    134,  69, 149,  69, 149,  69, 149,  71, 101, 111,   2, 127,
    157, 200, 160,  67,  22,   0,   8,  37, 240,  37, 240,  37,
    240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37,
     69, 133,  41, 101,  27,  95,   2,  88,  70,  71, 101,  70,
    117,  70, 117,  69, 133,  69, 133,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 133,  69, 133,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 133,  69, 133,   0,  25,  32,  35,  11,
    240, 147, 117,  87,  71,  71,  85, 115, 240, 229, 101, 101,
    101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101, 101,
    101, 101, 101, 101, 101, 101, 101,   0,  13,  44,  15, 240,
     99, 181, 151, 135, 135, 149, 179,   0,   7,   5, 165, 165,
    165, 165, 165, 165, 165, 165, 165, 165, 165, 165, 165, 165,
    165, 165, 165, 165, 165, 165, 165, 165, 149, 150, 135, 104,
    119, 134, 164, 177, 208,  63,  22,   0,   8,  37, 240,  37,
    240,  37, 240,  37, 240,  37, 240,  37, 240,  37, 240,  37,
    240,  37, 103,  69, 102,  85,  86, 101,  70, 117,  55, 117,
     39, 133,  38, 149,  22, 171, 186, 202, 203, 181,  22, 165,
     22, 165,  38, 149,  54, 133,  70, 117,  70, 117,  86, 101,
    102,  85, 103,  69, 118,   0,  25,  32,  36,   9, 240, 197,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,   0,  10,  80,  73,  33,   0,  45,
     53,  53, 118, 117,  40,  72, 101,  26,  42,  95,   1,  27,
     88,  57,  54,  71,  87,  85,  70, 102, 101,  70, 102, 101,
     70, 101, 117,  69, 117, 117,  69, 117, 117,  69, 117, 117,
     69, 117, 117,  69, 117, 117,  69, 117, 117,  69, 117, 117,
     69, 117, 117,  69, 117, 117,  69, 117, 117,  69, 117, 117,
     69, 117, 117,  69, 117, 117,   0,  37,  80,  51,  22,   0,
     30,  37,  69, 133,  41, 101,  27,  95,   2,  88,  70,  71,
    101,  70, 117,  70, 117,  70, 117,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 133,  69, 133,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 133,  69, 133,  69, 133,   0,  25,  32,
     47,  25,   0,  35,  39, 240,  27, 206, 175,   1, 150,  86,
    118, 118, 101, 149,  86, 150,  69, 181,  69, 181,  69, 181,
     69, 181,  69, 181,  69, 181,  70, 150,  85, 149, 102, 118,
    118,  86, 143,   2, 159, 203, 240,  23,   0,  29,  64,  67,
     24,   0,  33,   5,  54, 165,  26, 143,   2, 127,   3, 104,
     71,  87, 102,  86, 133,  86, 134,  69, 165,  69, 165,  69,
    165,  69, 165,  69, 165,  69, 165,  70, 134,  70, 133,  87,
    102,  88,  71,  95,   3, 111,   2, 117,  26, 133,  54, 165,
    240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69,
    240,  69, 240,  69, 240,  64,  67,  24,   0,  33, 102,  53,
    138,  21, 127,   2, 111,   3,  87,  72,  86, 103,  85, 134,
     70, 134,  69, 165,  69, 165,  69, 165,  69, 165,  69, 165,
     69, 165,  70, 134,  85, 134,  86, 103,  87,  72, 111,   3,
    127,   2, 138,  21, 166,  53, 240,  69, 240,  69, 240,  69,
    240,  69, 240,  69, 240,  69, 240,  69, 240,  69, 240,  69,
     64,  32,  18,   0,  24, 101,  69,  69,  39,  69,  23,  93,
     89, 151, 183, 182, 198, 197, 213, 213, 213, 213, 213, 213,
    213, 213, 213, 213, 213, 213,   0,  21, 112,  35,  20,   0,
     28,  22, 202, 156, 140, 118,  51, 133,  81, 149, 246, 233,
    202, 187, 171, 186, 215, 113, 102,  98, 117,  69, 101,  70,
     69, 110, 124, 154, 198,   0,  23,  80,  37,  18,   0,   7,
     66, 243, 213, 213, 213, 213, 213, 213, 174,  78,  78,  78,
    117, 213, 213, 213, 213, 213, 213, 213, 213, 213, 213, 213,
    213, 229, 217, 169, 168, 198,   0,  20,  96,  51,  22,   0,
     30,  37, 133,  69, 133,  69, 133,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 133,  69, 133,  69, 133,  69, 133,  69,
    133,  69, 133,  69, 118,  69, 118,  69, 118,  69, 103,  70,
     72,  95,   2,  91,  21, 105,  37, 133,  69,   0,  25,  32,
     46,  23,   0,  31,  86, 133,  85, 133,  85, 117, 101, 117,
    117, 101, 117,  86, 117,  85, 149,  69, 149,  69, 149,  53,
    180,  53, 181,  37, 181,  21, 212,  21, 218, 217, 248, 248,
    247, 240,  38, 240,  38, 240,  37,   0,  27,  32,  71,  34,
      0,  46, 101, 133, 117,  85, 102, 102,  85, 102, 101, 101,
    102, 101, 101, 103,  85, 117,  72,  69, 133,  72,  69, 133,
     72,  69, 148,  73,  53, 149,  37,  20,  37, 165,  36,  36,
     37, 180,  36,  36,  37, 180,  36,  36,  36, 202,  57, 216,
     73, 216,  72, 232,  72, 232,  87, 246, 102, 240,  22, 102,
    240,  22, 102, 240,  37, 117,   0,  39,  64,  44,  23,   0,
     31,  86, 102, 102,  85, 133,  70, 134,  38, 165,  37, 203,
    202, 233, 232, 240,  22, 240,  38, 240,  39, 248, 234, 218,
    198,  21, 181,  38, 150,  53, 134,  70, 117, 101, 102, 117,
     85, 134,   0,  26,  48,  63,  24,   0,  33,   6, 149,  85,
    134,  85, 133, 102, 117, 117, 102, 117, 101, 149,  85, 149,
     70, 149,  69, 181,  53, 181,  37, 197,  37, 213,  21, 218,
    249, 249, 248, 240,  39, 240,  39, 240,  38, 240,  69, 240,
     54, 240,  53, 240,  69, 240,  54, 240,  53, 240,  69, 240,
     53, 240,  69, 240,  69, 240,  53, 240,  31,  20,   0,  27,
     95,  95,  95,  94, 230, 229, 229, 230, 229, 230, 229, 230,
    214, 229, 230, 229, 230, 229, 239,  79,   1,  79,   1,  79,
      1,   0,  23,  40,  16, 240, 118, 151, 136, 136, 133, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 166, 120, 135, 151,
    152, 182, 181, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    184, 136, 151, 166,   0,  14,  64,  39,   9, 149,  69,  69,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,  69,
     69,  69,  69,  69,  69,  69,  69,   0,   8,  48,  40,  16,
    240,  22, 167, 152, 136, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 182, 184, 151, 151, 136, 118, 165, 181, 181,
    181, 181, 181, 181, 181, 181, 181, 136, 136, 135, 150,   0,
     15,  32,  21,  25,   0,  50,  69, 240,  57, 114, 108,  68,
     79,   6,  84,  76,  98, 120, 240,  69,   0,  60,  32,
};

//*****************************************************************************
//
// The font definition for the 42 point Apercu bold font.
//
//*****************************************************************************
const tFont g_sFontApercu42b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    36,

    //
    // The height of the font.
    //
    42,

    //
    // The baseline of the font.
    //
    33,

    //
    // The offset to each character in the font.
    //
    {
           0,    5,   40,   67,  153,  221,  307,  376,
         392,  432,  471,  506,  551,  571,  586,  600,
         675,  738,  778,  836,  897,  960, 1018, 1079,
        1146, 1201, 1262, 1285, 1314, 1349, 1374, 1407,
        1451, 1560, 1630, 1695, 1759, 1824, 1891, 1957,
        2023, 2090, 2126, 2187, 2250, 2317, 2405, 2480,
        2556, 2620, 2695, 2760, 2813, 2879, 2945, 3015,
        3120, 3186, 3252, 3320, 3359, 3432, 3471, 3502,
        3516, 3529, 3575, 3642, 3686, 3752, 3798, 3835,
        3891, 3958, 3993, 4037, 4100, 4136, 4209, 4260,
        4307, 4374, 4441, 4473, 4508, 4545, 4596, 4642,
        4713, 4757, 4820, 4851, 4891, 4930, 4970,
    },

    //
    // A pointer to the actual font data
    //
    g_pucApercu42bData
};
